| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreBillboardChain.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMovableObject.h"`
`#include "OgreRenderable.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::BillboardChain
| Allows the rendering of a chain of connected billboards. More...
class | Ogre::BillboardChain::Element
| Contains the data of an element of the BillboardChain. More...
class | Ogre::BillboardChainFactory
| Factory object for creating BillboardChain instances. More...

## Namespaces
| Ogre